Katello - Bug #6960

environments are not fully displayed under content-search page
08/06/2014 10:14 AM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Web Ul
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1112576 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/453
5
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1112576
Description of problem:

when you click on + button on content-search page, the environment names are not completely displayed. Please see the

screenshot.

Version-Release number of selected component (if applicable):
sat6 beta snap10 compose?2

How reproducible:
always

Steps to Reproduce:

1. create env Library--> dev--> test

2. go to content-search --> click + sign
3.

Actual results:
environment names are not completely displayed

Expected results:
Full env name should be displayed.

Additional info:

Associated revisions

Revision a4f1b5a7 - 08/06/2014 10:19 AM - Eric Helms

Fixes #6960: Environments no longer disappear on hover on Content Search page.

Revision 051451d1 - 08/11/2014 09:24 AM - Walden Raines
Merge pull request #4535 from ehelms/fixes-6960

Fixes #6960: Environments no longer disappear on environment selector.

History

#1 - 08/06/2014 10:15 AM - Eric Helms
- Target version set to 54

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 08/06/2014 10:19 AM - The Foreman Bot
- Status changed from New to Ready For Testing
https://bugzilla.redhat.com/show_bug.cgi?id=1112576

- Pull request https://github.com/Katello/katello/pull/4535 added
- Pull request deleted ()

#3 - 08/11/2014 10:01 AM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|adf1b5a7a2cfe70e6f3c7a5ac66e3955bbc7bace.

#4 - 08/22/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13
